<?php
public function execute($fromVersion)
{
    return $this->loadExtension('bizext')->execute($fromVersion);
}

/**
 * Create the confirm contents.
 * 
 * @param  int    $fromVersion 
 * @param  string $fromVersion 
 * @access public
 * @return void
 */
public function getConfirm($fromVersion)
{
    return $this->loadExtension('bizext')->getConfirm($fromVersion);
}

public function upgradeFreeToPro()
{
    return $this->loadExtension('bizext')->upgradeFreeToPro();
}

public function fixSalaryPassword()
{
    return $this->loadExtension('bizext')->fixSalaryPassword();
}

public function processActionConditions()
{
    return $this->loadExtension('bizext')->processActionConditions();
}

public function processFlowPosition()
{
    return $this->loadExtension('bizext')->processFlowPosition();
}

public function fixFlowPurchase()
{
    return $this->loadExtension('bizext')->fixFlowPurchase();
}

public function fixFlowDatabase()
{
    return $this->loadExtension('bizext')->fixFlowDatabase();
}

public function fixSubModules()
{
    return $this->loadExtension('bizext')->fixSubModules();
}

public function createWechatMenu()
{
    return $this->loadExtension('bizext')->createWechatMenu();
}

public function fixFlowDatasource()
{
    return $this->loadExtension('bizext')->fixFlowDatasource();
}

public function updateSalaryBasic()
{
    return $this->loadExtension('bizext')->updateSalaryBasic();
}

public function updateSalarySSF()
{
    return $this->loadExtension('bizext')->updateSalarySSF();
}

public function processCompanyInfo()
{
    return $this->loadExtension('bizext')->processCompanyInfo();
}

public function processProductLine()
{
    return $this->loadExtension('bizext')->processProductLine();
}

public function processBudget()
{
    return $this->loadExtension('bizext')->processBudget();
}

public function processDatabase()
{
    return $this->loadExtension('bizext')->processDatabase();
}

public function deleteFlows()
{
    return $this->loadExtension('bizext')->deleteFlows();
}

public function processSalaryBasic()
{
    return $this->loadExtension('bizext')->processSalaryBasic();
}

public function processSalaryAllowance()
{
    return $this->loadExtension('bizext')->processSalaryAllowance();
}

public function processSalarySSF()
{
    return $this->loadExtension('bizext')->processSalarySSF();
}

public function processSalaryPassword()
{
    return $this->loadExtension('bizext')->processSalaryPassword();
}

public function processCommissionRule()
{
    return $this->loadExtension('bizext')->processCommissionRule();
}

public function createQuotation()
{
    return $this->loadExtension('bizext')->createQuotation();
}

public function processAmebaCategories()
{
    return $this->loadExtension('bizext')->processAmebaCategories();
}

public function processAlipay()
{
    return $this->loadExtension('bizext')->processAlipay();
}

public function processExchangeRateIsZero()
{
    return $this->loadExtension('bizext')->processExchangeRateIsZero();
}

public function processTradeIsZero()
{
    return $this->loadExtension('bizext')->processTradeIsZero();
}

public function processTaxMoney() 
{
    return $this->loadExtension('bizext')->processTaxMoney();
}

public function processWorkflowTable()
{
    return $this->loadExtension('bizext')->processWorkflowTable();
}

public function processWorkflowAction()
{
    return $this->loadExtension('bizext')->processWorkflowAction();
}

public function processWorkflowRule()
{
    return $this->loadExtension('bizext')->processWorkflowRule();
}

public function addWorkflowActions()
{
    return $this->loadExtension('bizext')->addWorkflowActions();
}

public function processWorkflowLayout()
{
    return $this->loadExtension('bizext')->processWorkflowLayout();
}

public function processWorkflowLabel()
{
    return $this->loadExtension('bizext')->processWorkflowLabel();
}

public function processReceivable()
{
    return $this->loadExtension('bizext')->processReceivable();
}

public function processWorkflowCondition()
{
    return $this->loadExtension('bizext')->processWorkflowCondition();
}

public function processWorkflowFields()
{
    return $this->loadExtension('bizext')->processWorkflowFields();
}

public function processParentField()
{
    return $this->loadExtension('bizext')->processParentField();
}

public function processFlowStatus()
{
    return $this->loadExtension('bizext')->processFlowStatus();
}

public function revertFlows()
{
    return $this->loadExtension('bizext')->revertFlows();
}
